vaapi_vc1: Remove redundant version check
authorMark Thompson <sw@jkqxz.net>
Sat, 6 Aug 2016 20:35:13 +0000 (21:35 +0100)
committerMark Thompson <sw@jkqxz.net>
Sat, 13 Aug 2016 08:46:48 +0000 (09:46 +0100)
commit5a667322f5cb0e77c15891fc06725c19d8f3314f
tree9b065b14a652a522bbe335a11a21f2b4f03dad36
parent01d6f84f49a55fd591aa120960fce2b9dba92d0d
vaapi_vc1: Remove redundant version check

The lowest supported VAAPI version is 0.34 (checked at configure
time), so this test is no longer needed.
libavcodec/vaapi_vc1.c